/* CSS Document */

html, body, p, div, input, textarea, select, option, h1, h2, h3, h4, h5, h6, img, a, form, ul, li {
	margin:0;
	padding:0;
}
img, fieldset {
	border:none
}
ul {
	list-style:none
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
body {
	background:url(../images/body-bg.gif) top center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color:#333333;
	line-height:100%
}
p {
	font-size:13px;
	color:#666666;
	line-height:18px
}
h1 {
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:36px;
	font-weight:bold;
	line-height:40px;
	letter-spacing:-1px;
}
h1 a, h1 a:link, h1 a:visited, h1 a:active, h1 a:hover {
	color:#ffffff;
	text-decoration:none
}
h2 {
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#333333;
	font-weight:bold;
	line-height:18px
}
h3 {
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#064685;
	line-height:1em
}
h4 {
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#45658e;
	font-weight:bold;
	line-height:1em
}
h5 {
	font-size:12px;
	color:#333333;
	font-weight:bold;
	line-height:1em
}
/* HEADER */

div.bg-header {
    background: url("../images/header-bg.gif") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #929292;
    float: left;
    height: 100px;
    width: 100%;
}
div.header {
    margin: 0 auto;
    width: 982px;
}
div.header div.logo {
    float: left;
    margin-top: 4px;
    width: 500px;
}
div.header div.logo h1 {
    float: left;
}
div.header div.logo p.byline {
    color: #CCCCCC;
    float: left;
    font-family: Times New Roman,Times,serif;
    font-size: 20px;
    font-style: italic;
    margin-top: -2px;
    padding-left: 15px;
    padding-top: 70px;
    word-spacing: -1px;
}
/* MAIN NAV */

div.bg-mainnav {
	width:100%;
	height:32px;
	float:left;
	background:url(../images/mainnav-bg.gif) repeat-x;
	border-bottom:1px solid #CCCCCC
}
div.mainnav {
	width:982px;
	margin:0 auto
}
div.mainnav ul {
	float:left;
	margin-top:5px
}
div.mainnav ul li {
	float:left;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ffffff;
	font-weight:bold;
	line-height:1.2em;
	padding-right:30px
}
div.mainnav ul li a {
	color:#FFFFFF;
	text-decoration:none
}
div.mainnav p {
	float:right;
	color:#FFFFFF;
	margin-top:5px
}
div.mainnav p a {
	color:#FFFFFF;
	text-decoration:none;
	padding:0 2px
}
/* CONTAINER AND WRAPPER */

div.container {
	width:100%;
	float:left;
	border-top:6px solid #FFFFFF
}
div.wrapper {
	width:1004px;
	margin:0 auto;
	min-height:700px
}
/* CONTENT */

div.content {
	width:1004px;
	float:left
}
div.content .box-top {
	width:962px;
	float:left;
	background:url(../images/content-top-bg.png) repeat-y;
	padding:0 21px
}
div.content .box-bottom {
	width:1004px;
	height:26px;
	float:left;
	background:url(../images/content-bottom-bg.png) no-repeat;
	overflow:hidden;
	position:relative;
	z-index:10
}
/* CONTENT LEFT */

div.content-left {
	width:680px;
	float:left
}
/* CONTENT LEFT - PHOTO BLOCK */

div.photo-block {
	width:680px;
	float:left;
	margin-bottom:21px
}
div.photo-block .photo {
	width:680px;
	height:263px;
	float:left;
	line-height:.5em
}
div.photo-block .form {
	width:280px;
	float:left;
	padding:0 0 0 15px;
	margin-top:-220px;
	position:relative
}
div.photo-block .form h3 {
	font-size:21px;
	color:#666666;
	line-height:28px;
	letter-spacing:-1px;
	text-align:center
}
div.photo-block .form h3 span {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:58px;
	color:#2b7497;
	line-height:1em
}
div.photo-block .form p.learnmore {
	float:left;
	padding-left:15px;
	margin-top:12px
}
div.photo-block .form p.learnmore span {
	height:51px;
	float:left;
	background:url(../images/learnmore-bg.gif) no-repeat;
	padding-left:34px
}
div.photo-block .form p.learnmore span span {
	height:51px;
	float:left;
	background:url(../images/learnmore-bg.gif) no-repeat right top;
	padding:0 62px 0 0
}
div.photo-block .form p.learnmore .button {
	width:249px;
	height:51px;
	float:left;
	background:url(../images/learnmore-bg.gif) no-repeat;
	border:none;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFFFFF;
	font-weight:bold;
	letter-spacing:-1px;
	text-align:center;
	cursor:pointer;
	line-height:44px;
	padding:0 30px 10px 0;
	margin:0 -62px 0 -34px;
	position:relative
}
/* CONTENT LEFT - FEATURES */

div.features {
	width:680px;
	float:left;
	padding-bottom:30px
}
div.features .set {
	width:190px;
	float:left;
	padding:0 15px
}
div.features .set h3 {
	font-size:15px;
	color:#2b7497;
	font-weight:bold;
	padding-bottom:16px
}
div.features .set h3 span {
	font-family:Arial, Helvetica, sans-serif
}
/* CONTENT LEFT - ARTICLES */

div.articles {
	width:642px;
	float:left;
	/*padding-left:15px*/
}
div.articles .heading {
	width:642px;
	float:left;
	border-bottom:1px solid #5e5e5e;
	margin-bottom:18px
}
div.articles h2{
    padding-bottom:10px;
}
div.articles h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #064685;
 
    padding-bottom:8px;
}
div.articles h4{
    color:#000000;
    padding-bottom:8px;
    padding-top:3px
}

div.articles p {
	padding-bottom:15px;
    color:#000000
}
div.articles p a {
	color:#2b7297;
	text-decoration:none
}
div.features a {
	color:#2b7297;
	text-decoration:none
}
div.articles p a:hover {
	text-decoration:underline
}

/* CONTENT RIGHT */

div.content-right {
	width:275px;
	float:right
}
/* CONTENT RIGHT - DID YOU KNOW */

div.didyouknow {
	width:275px;
	height:263px;
	float:left;
	background:#346c7c url(../images/didyouknow-bg.jpg) no-repeat center center;
	margin-bottom:23px
}
div.didyouknow h3 {
	font-size:26px;
	color:#98b6be;
	font-weight: bold;
	letter-spacing:-1px;
	text-align:center;
	margin-top:15px;
	padding-bottom:12px
}
div.didyouknow h3 span {
	font-family:"Times New Roman", Times, serif;
	font-size:28px;
	color:#FFFFFF;
	font-weight:normal;
	font-style:italic
}
div.didyouknow p {
	color:#FFFFFF;
	line-height:20px;
	padding:0 15px 0
}
div.didyouknow p.learnmore {
	width:260px;
	font-size:12px;
	text-align:right;
	background:url(../images/trans-bg.png) repeat;
	padding:5px 15px 7px 0;
	margin-top:14px
}
div.didyouknow p a {
	color:#FFFFFF;
	text-decoration:none
}
div.didyouknow p a:hover {
	text-decoration:underline
}
/* CONTENT RIGHT - FAQ */

div.faqs {
	width:275px;
	float:left;
    padding-bottom:12px;
}
div.faqs h3 {
	background:url(../images/heading-bg.gif) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	padding:3px 10px 4px 10px
}
div.faqs h3 span {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic
}
div.faqs ul {
	width:275px;
	float:left
}
div.faqs ul li {
    background: url("../images/arrow.gif") no-repeat scroll 0 11px transparent;
    border-top: 1px solid #D5D5D5;
    color: #666666;
    float: left;
    font-size: 13px;
    line-height: 19px;
    padding: 7px 15px;
    width: 245px;
}
div.faqs ul li.nodivider {
	border:none
}
div.faqs ul li a {
	color:#005087;
	text-decoration:none
}
div.faqs ul li a:hover {
	text-decoration:underline
}
div.faqs ul li span {
	font-size:12px;
	font-weight:bold
}
div.faqs ul li .heading {
	width:245px;
	float:left;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding-bottom:6px
}
div.faqs ul li .heading a {
	color:#666666
}
/* STATES */

div.bg-states {
	width:982px;
	float:left;
	background:url(../images/states-bg.gif) no-repeat bottom center;
	padding:0 11px 14px 11px;
	margin-top:-24px
}
div.states {
	width:932px;
	float:left;
	background:#525252;
	padding:28px 25px 3px 25px
}
div.states h3 {
	font-size:22px;
	color:#a7a7a7;
	padding-bottom:16px
}
div.states ul {
	float:left
}
div.states ul.last {
	width:90px;
	float:left
}
div.states ul li {
    color: #FFFFFF;
    float: left;
    font-size: 13px;
    line-height: 20px;
    width: 133px;
}
div.states ul li a {
	color:#FFFFFF;
	text-decoration:none
}
div.states ul li a:hover {
	text-decoration:underline
}
/* FOOTER */

div.footer {
	width:982px;
	float:left;
	padding:11px
}
div.footer p {
	float:left;
	font-size:11px;
	color:#FFFFFF;
	line-height:24px
}
div.footer p a {
	color:#FFFFFF;
	text-decoration:none
}
div.footer p a:hover {
	text-decoration:underline
}
div.footer p.footernav {
	float:right;
	text-align:right
}
div.footer p.footernav a {
	padding-left:5px
}
div.footer p.footernav img {
	margin-bottom:-3px;
	position:relative
}

/* SITEPAGE STYLES */

.sitepage .content-left .articles{
    padding-top:25px;
    width:100%;
    min-height:950px;
}
*html .sitepage .content-left .articles{
    height:950px;
}
.sitepage .content-left{
    width:100%;
}
#left-col table tr td a img {
    margin-left: 39px;
}

div.footer p#disclaimer{
    line-height:16px;
}